export const strippedHtml = (text) => {
  const strippedTag = text.replace(/(<([^>]+)>)/gi, '');
  const strippedEntities = strippedTag.replace(/&#{0,1}[a-z0-9]+;/gi, '');

  return strippedEntities;
};
